/*
 * generated by Xtext 2.25.0
 */
package org.polarsys.chess.xtext.scoping;


/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
public class FlaDslScopeProvider extends AbstractFlaDslScopeProvider {

}
